#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>
#include "dbaccess.h"

namespace Ui {
    class MainWindow;
}

class MainWindow : public QMainWindow
{
    Q_OBJECT

public:
    explicit MainWindow(QWidget *parent = 0);
    ~MainWindow();

private:
    Ui::MainWindow *ui;
    dbaccess myDb;

private slots:
    void on_btnInsert_clicked();
    void on_pushButton_2_clicked();
    void on_pushButton_clicked();
    void on_btnende_clicked();
};

#endif // MAINWINDOW_H
